NAME Zelulig Monocle
NAM2 the Zelulig Monocle
ICON items/s_items1.jpg 13
GFXP items/l_artif1.jpg 13
FLAG loot unique
DIST dead cold warm hot toxic
TEXT This singular amber cusp allows any sighted being to see through objects with X-rays. Legend: Prince Arcturus once used it to cheat the governor of Zelulig out of half of the planet's wealth.
COST 700 artifacts
TYPE other

